Bug 827273 - [abrt] apper-0.7.2-1.fc17: __GI___libc_malloc: Process /usr/bin/apper was killed by signal 11 (SIGSEGV)
[abrt] apper-0.7.2-1.fc17: __GI___libc_malloc: Process /usr/bin/apper was kil...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: apper (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
abrt_hash:33d5a3845460c32f46dc455d84b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-31 21:29 EDT by Gerald
Modified: 2013-08-01 05:21 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 05:21:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (68.12 KB, text/plain)
2012-05-31 21:29 EDT, Gerald
no flags Details
File: maps (31.32 KB, text/plain)
2012-05-31 21:29 EDT, Gerald
no flags Details
File: dso_list (11.29 KB, text/plain)
2012-05-31 21:29 EDT, Gerald
no flags Details
File: build_ids (5.12 KB, text/plain)
2012-05-31 21:29 EDT, Gerald
no flags Details

  None (edit)
Description Gerald 2012-05-31 21:29:30 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/apper
comment:        Just using Apper to remove all 'PulseAudio' and install all 'Kmix'
crash_function: __GI___libc_malloc
executable:     /usr/bin/apper
kernel:         3.3.7-1.fc17.i686
pid:            2395
pwd:            /home/gerald/Documents
time:           Fri 01 Jun 2012 10:48:25 AM EST
uid:            1000
username:       gerald
xsession_errors: 

backtrace:      Text file, 69751 bytes
build_ids:      Text file, 5248 bytes
dso_list:       Text file, 11557 bytes
maps:           Text file, 32073 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/gerald/1

core_backtrace:
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x7457a _int_malloc libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x77421 malloc libc.so.6 -
:757d0ed5f496fc377d8558caf8987cefa4679f96 0x4dca8 operator libstdc++.so.6 -
:120a0bb8ffcdadc4b2cf561ebd776f9dff3e5c96 0xae56f QRegExp::QRegExp(QRegExp libQtCore.so.4 -
:537343b5d594eccabbcbd5f2b99cd061ee284914 0x1f1623 - libkdecore.so.5 -
:537343b5d594eccabbcbd5f2b99cd061ee284914 0x1f4a7c - libkdecore.so.5 -
:- 0x0 - - -

environ:
:XDG_VTNR=1
:DREAL_TECHNO_NAME=/usr/lib/alliance/etc/cmos.dreal
:VH_PATSFX=pat
:MANPATH=:/usr/lib/alliance/man:/usr/local/share/man:/usr/share/man:/usr/lib/alliance/man
:SSH_AGENT_PID=870
:XDG_SESSION_ID=1
:TPD_GLOBAL=/usr/share/toped/
:DM_CONTROL=/var/run/xdmctl
:HOSTNAME=mobile1.sol.home
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:MBK_IN_PH=ap
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:XSCH_PARAM_NAME=/usr/lib/alliance/etc/xsch.par
:XDM_MANAGED=method=classic
:HISTSIZE=1000
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/gerald/.gtkrc-2.0:/home/gerald/.gtkrc-2.0-kde4:/home/gerald/.kde/share/config/gtkrc-2.0
:GS_LIB=
:VH_MAXERR=10
:RDS_OUT=cif
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:XFSM_PARAM_NAME=/usr/lib/alliance/etc/xfsm.par
:KDE_FULL_SESSION=true
:ALLIANCE_TOP=/usr/lib/alliance
:GRAAL_TECHNO_NAME=/usr/lib/alliance/etc/cmos.graal
:IMSETTINGS_MODULE=none
:QT_GRAPHICSSYSTEM_CHECKED=1
:TPD_LOCAL=/home/gerald
:USER=gerald
:LD_LIBRARY_PATH=/usr/lib/alliance/lib
:SSH_AUTH_SOCK=/tmp/ssh-kmEEwmAIO726/agent.726
:DESKTOP_SESSION=kde-plasma
:PATH=/usr/lib/qt-3.3/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/usr/lib/alliance/bin:/usr/libexec/sdcc:/home/gerald/.local/bin:/home/gerald/bin
:MAIL=/var/spool/mail/gerald
:MBK_SCALE_X=100
:QT_IM_MODULE=xim
:MBK_CATAL_NAME=CATAL
:PWD=/home/gerald
:XMODIFIERS=@im=none
:KDE_SESSION_UID=1000
:LANG=en_US.UTF-8
:MBK_OUT_PH=ap
:KDE_IS_PRELINKED=1
:RDS_IN=cif
:GENVIEW_TECHNO_NAME=/usr/lib/alliance/etc/cmos.genview
:MBK_SPI_MODEL=/usr/lib/alliance/etc/spimodel.cfg
:KDEDIRS=/usr
:MBK_OUT_LO=vst
:MBK_VSS=vss
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:VH_BEHSFX=vbe
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/gerald
:KDE_SESSION_VERSION=4
:MBK_C4_LIB=./cellsC4
:MBK_VDD=vdd
:MBK_TARGET_LIB=/usr/lib/alliance/cells/sxlib
:RDS_TECHNO_NAME=/usr/lib/alliance/etc/cmos.rds
:LOGNAME=gerald
:VH_DLYSFX=dly
:CVS_RSH=ssh
:QTLIB=/usr/lib/qt-3.3/lib
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-1RSQCxfwqp,guid=44177d4b49e65d7a210c15f50000003e
:MBK_IN_LO=vst
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:MBK_WORK_LIB=.
:WINDOWPATH=1
:XPAT_PARAM_NAME=/usr/lib/alliance/etc/xpat.par
:XDG_RUNTIME_DIR=/run/user/gerald
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/gerald/.kde/lib/kde4/plugins/:/usr/lib/kde4/plugins/
:GTK_IM_MODULE=gtk-im-context-simple
:ELP_TECHNO_NAME=/usr/lib/alliance/etc/prol.elp
:MBK_CATA_LIB=.:/usr/lib/alliance/cells/sxlib:/usr/lib/alliance/cells/dp_sxlib:/usr/lib/alliance/cells/rflib:/usr/lib/alliance/cells/rf2lib:/usr/lib/alliance/cells/ramlib:/usr/lib/alliance/cells/romlib:/usr/lib/alliance/cells/pxlib:/usr/lib/alliance/cells/padlib
:XAUTHORITY=/tmp/kde-gerald/xauth-1000-_0
:CCACHE_HASHDIR=
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/979,unix/unix:/tmp/.ICE-unix/979
:XCURSOR_THEME=default
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/gerald/.gtkrc:/home/gerald/.kde/share/config/gtkrc
:DESKTOP_STARTUP_ID=mobile1.sol.home;1338511491;357233;1018_TIME1952515

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 7902                 processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       7902                 7902                 signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:pipe:[16568]
:pos:	0
:flags:	00
:1:/home/gerald/.xsession-errors
:pos:	55725
:flags:	0100001
:2:/home/gerald/.xsession-errors
:pos:	55725
:flags:	0100001
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:pipe:[495082]
:pos:	0
:flags:	02004000
:5:socket:[495070]
:pos:	0
:flags:	02004002
:6:pipe:[495082]
:pos:	0
:flags:	02004001
:7:socket:[495091]
:pos:	0
:flags:	02004002
:8:socket:[495115]
:pos:	0
:flags:	02000002
:9:/var/tmp/kdecache-gerald/ksycoca4
:pos:	0
:flags:	02100000
:10:socket:[495357]
:pos:	0
:flags:	02004002
:11:/var/lib/PackageKit/desktop-files.db
:pos:	40
:flags:	02100000

smolt_data:
:
:
:General
:=================================
:UUID: 90d8f92a-6569-4118-b8e5-7093181e9bd0
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 3588.09
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) M processor 1.80GHz
:CPU Stepping: 6
:CPU Family: 6
:CPU Model Num: 13
:Number of CPUs: 1
:CPU Speed: 1800
:System Memory: 1003
:System Swap: 2047
:Vendor: Hewlett-Packard
:System: Presario B3800 (DM783A#ABA) F.08
:Form factor: Notebook
:Kernel: 3.3.7-1.fc17.i686
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:16928:4156:4854) pci, ipw2200, NETWORK, Compaq nw8240/nx8220
:(32902:9411:4156:12425) pci, None, SERIAL, 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) SMBus Controller
:(32902:9418:4156:12425) pci, ata_piix, STORAGE, 82801DBM (ICH4-M) IDE Controller
:(32902:9420:0:0) pci, None, PCI/ISA, 82801DBM (ICH4-M) LPC Interface Bridge
:(32902:9414:4156:12425) pci, None, SIMPLE, 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) AC'97 Modem Controller
:(32902:9413:4156:12425) pci, snd_intel8x0, MULTIMEDIA_AUDIO, 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) AC'97 Audio Controller
:(4480:1142:4156:12425) pci, yenta_cardbus, PCI/CARDBUS, RL5c476 II
:(32902:9288:0:0) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(4480:1142:4156:12425) pci, yenta_cardbus, PCI/CARDBUS, RL5c476 II
:(4480:1362:4156:12425) pci, firewire_ohci, FIREWIRE, R5C552 IEEE 1394 Controller
:(4098:20048:4156:12425) pci, radeon, VIDEO, RV350 [Mobility Radeon 9600 M10]
:(32902:9412:4156:12425) pci, uhci_hcd, USB, 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) USB UHCI Controller #2
:(32902:9410:4156:12425) pci, uhci_hcd, USB, 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) USB UHCI Controller #1
:(32902:13120:4156:12425) pci, agpgart-intel, HOST/PCI, 82855PM Processor to I/O Controller
:(32902:9415:4156:12425) pci, uhci_hcd, USB, 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) USB UHCI Controller #3
:(4332:33081:4156:12425) pci, 8139too, ETHERNET, RTL-8139/8139C/8139C+
:(32902:9421:4156:12425) pci, ehci_hcd, USB, 82801DB/DBM (ICH4/ICH4-M) USB2 EHCI Controller
:(32902:13121:0:0) pci, None, PCI/PCI, 82855PM Processor to AGP Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 3825987 621499 429538 960992 537294 537294
:/dev/sda2 /home ext4 4096 4096 2612398 2520816 2389786 655360 654909 654909
:/dev/sda6 WITHHELD ext4 4096 4096 10484070 6179431 5654106 2629632 2629617 2629617
:

var_log_messages:
:May 31 08:40:30 mobile1 kernel: [    0.935301] device-mapper: uevent: version 1.0.3
:May 31 08:40:30 mobile1 kernel: [    0.935458] device-mapper: ioctl: 4.22.0-ioctl (2011-10-19) initialised: dm-devel@redhat.com
:May 31 08:40:30 mobile1 kernel: [    1.432485] [drm] vram apper at 0xD8000000
:May 31 09:02:01 mobile1 kernel: [    0.933223] device-mapper: uevent: version 1.0.3
:May 31 09:02:01 mobile1 kernel: [    0.933312] device-mapper: ioctl: 4.22.0-ioctl (2011-10-19) initialised: dm-devel@redhat.com
:May 31 09:02:01 mobile1 kernel: [    1.745930] [drm] vram apper at 0xD8000000
:May 31 09:06:05 mobile1 kernel: [    0.934222] device-mapper: uevent: version 1.0.3
:May 31 09:06:05 mobile1 kernel: [    0.934312] device-mapper: ioctl: 4.22.0-ioctl (2011-10-19) initialised: dm-devel@redhat.com
:May 31 09:06:05 mobile1 kernel: [    1.418460] [drm] vram apper at 0xD8000000
:May 31 09:09:27 mobile1 kernel: [    0.933343] device-mapper: uevent: version 1.0.3
:May 31 09:09:27 mobile1 kernel: [    0.933507] device-mapper: ioctl: 4.22.0-ioctl (2011-10-19) initialised: dm-devel@redhat.com
:May 31 09:09:27 mobile1 kernel: [    1.421026] [drm] vram apper at 0xD8000000
:May 31 21:52:24 mobile1 dbus-daemon[540]: (packagekitd:1687): PkPlugin-WARNING **: could not load desktop file /usr/share/kde4/servicetypes/kofilterwrapper.desktop
:May 31 19:45:05 mobile1 kernel: [    0.933143] device-mapper: uevent: version 1.0.3
:May 31 19:45:05 mobile1 kernel: [    0.933233] device-mapper: ioctl: 4.22.0-ioctl (2011-10-19) initialised: dm-devel@redhat.com
:May 31 19:45:05 mobile1 kernel: [    1.426842] [drm] vram apper at 0xD8000000
:Jun  1 08:39:23 mobile1 kernel: [    0.930047] device-mapper: uevent: version 1.0.3
:Jun  1 08:39:23 mobile1 kernel: [    0.930213] device-mapper: ioctl: 4.22.0-ioctl (2011-10-19) initialised: dm-devel@redhat.com
:Jun  1 08:39:23 mobile1 kernel: [    1.421326] [drm] vram apper at 0xD8000000
:Jun  1 10:12:38 mobile1 kernel: [    0.932787] device-mapper: uevent: version 1.0.3
:Jun  1 10:12:38 mobile1 kernel: [    0.932987] device-mapper: ioctl: 4.22.0-ioctl (2011-10-19) initialised: dm-devel@redhat.com
:Jun  1 10:12:38 mobile1 kernel: [    1.415257] [drm] vram apper at 0xD8000000
:Jun  1 10:48:27 mobile1 abrt[2479]: Saved core dump of pid 2395 (/usr/bin/apper) to /var/spool/abrt/ccpp-2012-06-01-10:48:25-2395 (33808384 bytes)
Comment 1 Gerald 2012-05-31 21:29:42 EDT
Created attachment 588234 [details]
File: backtrace
Comment 2 Gerald 2012-05-31 21:29:45 EDT
Created attachment 588235 [details]
File: maps
Comment 3 Gerald 2012-05-31 21:29:48 EDT
Created attachment 588236 [details]
File: dso_list
Comment 4 Gerald 2012-05-31 21:29:50 EDT
Created attachment 588237 [details]
File: build_ids
Comment 5 Fedora End Of Life 2013-07-03 22:46:49 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-08-01 05:21:48 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.